List Agents in Team
GET
Get Details of Agents in an Team
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
team_id*integerThe ID of the team to be updated
Success
application/json- response
Array of all agents in the team
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams/0/team_members'Example Response
[ { "id": 0, "account_id": 0, "availability_status": "online", "auto_offline": true, "confirmed": true, "email": "string", "available_name": "string", "name": "string", "role": "agent", "thumbnail": "string", "custom_role_id": 0 }]